div.title-search-result{
    max-width: 397px;
    padding: 3px 20px 16px;
    /*z-index: 9!important;*/
    z-index: 51!important;
}
.header .middle-menu .search-field input{
    z-index: 52!important;
}
.header .middle-menu .search-field>button{
    z-index: 53!important;
}
.all_result_title{
    display: none!important;
}
.searchAjax {
    margin: 14px 0 0;
    padding: 0;
    list-style: none;
}
.buttonFakeDisabled{
    display: none!important;
}
.searchAjax li:not(:last-child) {
    margin: 0 0 12px;
}

.searchAjax li a {
    text-decoration: none;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    color: rgba(51, 51, 51, .78);
}

.searchAjax li a:hover {
    color: var(--pink);
}

.searchAjax li a span{
    color: rgba(48, 50, 144, .78);
}
.searchAjax b {
    color: rgba(48, 50, 144, .78);
}
.product-card__detail-view-button{
    text-decoration: none;
}
.product-card__name{
    text-decoration: none;
}
.ajaxQuickContent {
    padding: 50px!important;
    border-radius: 8px!important;
}
.defLink{
    text-decoration: none;
    color: #000;
}
.category-list__item:hover a{
    color: var(--pink);
}
.clothes__products .products__header a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: none;
    color: #333;
}
.detail-info__colors-buttons button{
    cursor: pointer;
}
.product-cart-popup__count input{
    height: 36px;
}
.detail-info__price.in-stock span:last-child{
    display: block;
    margin-bottom: 7px;
    color: var(--deep-purple);
}
.detail-info__price.in-stock span:nth-last-child(2) {
    margin: 0 20px 5px 7px;
    color: rgba(51,51,51,.4);
}
.new-products__show-all-button a, .top-products__show-all-button a, .sale-products__show-all-button a{
    color: inherit;
    text-decoration: none;
}
input[type=checkbox]:checked ~ .parameter .js-checkbox img:first-child{
    display: block!important;
}
input[type=checkbox]:checked ~ .parameter .js-checkbox img:last-child{
    display: none!important;
}
.clothes__filters .criterion .criterion__content label{
    padding: 6px 12px;
    margin-bottom: 4px;
    background-color: rgba(51,51,51,.05);
    border: none;
    border-radius: 8px;
    color: var(--signal-black);
    cursor: pointer;
    border: 1px solid transparent;
    display: inline-block;
}
.clothes__filters .criterion .criterion__content span.active, .clothes__filters .criterion .criterion__content input:checked + label  {
    color: white;
    background-color: var(--deep-purple);
    border-color: var(--deep-purple);
}
/*.product-card__detail-view-poup .detail-view-popup__like-button.active svg path {*/
/*    fill: var(--pink);*/
/*}*/
.delay.active svg path {
    fill: var(--pink);
}
.header .middle-menu a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.header .middle-menu .basketBtn {
    margin-left: 20px;
}

.header .middle-menu .basketBtn img {
    margin-right: 12px;
}
.header .middle-menu .cart-is-full .basketBtn ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header .middle-menu .cart-is-full .basketBtn ul li:first-child span {
    color: rgba(51, 51, 51, 0.78);
}
.header .middle-menu .cart-is-full .basketBtn ul li span {
    color: var(--signal-black);
}
.header .middle-menu li:last-child .basketBtn span {
    max-width: 100px;
    text-align: left;
}
.basketBtn{
    text-decoration: none;
    color: inherit;
}
.cart-popup__content .product-in-cart .product-in-cart__name a{
    text-decoration: none;
    color: inherit;
}
.cart__to-products{
    text-decoration: none;
}
.cart__menu-section.actived__ {
    background-color: var(--deep-purple);
    color: white;
}
.good__title a,.good__delete{
    color: inherit!important;
    text-decoration: none;
}
.cart__result .checkout a {
    width: 100%;
    margin-top: 25px;
    padding: 15px 0 13px;
    background-color: var(--deep-purple);
    color: white;
    border: 1px solid var(--deep-purple);
    border-radius: 8px;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.cart__result li.checkout a {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.cart__result li.checkout a:hover {
    background-color: #333333;
}
.js-check-in-field-coupon-wrap{
    display: flex!important;
}
.profile__side-menu a{
    color: inherit;
    text-decoration: none;
}
.profile__manager .manager-avatar{
    background-size: cover;
    background-repeat: no-repeat;
}
.repeat-order-button{
    text-decoration: none;
}
.profile__no-orders .no-orders__controls a {
    margin-right: 8px;
    padding: 14px 26px;
    text-decoration: none;
    color: var(--deep-purple);
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid var(--deep-purple);
    border-radius: 8px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.profile__no-orders .no-orders__controls a:hover {
    background-color: var(--deep-purple);
    color: white;
    cursor: pointer;
}
.product-card__info{
    /*width: 100%;*/
}
.product-card__info > div > a{
    width: 100%;
    margin-right: 100px;
}
.product-card.unauthorized .product-card__known-price-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
     padding: 0;
    bottom: inherit;
    left: inherit;
    position: relative;
    background-color: white;
    text-transform: uppercase;
    color: var(--pink);
    border: none;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.header__sign-in .sign-in .sign-in__controls input, .header__sign-up .sign-up .sign-up__controls input {
    padding: 15px 13px;
    border-radius: 8px;
    border: 1px solid transparent;
    text-transform: uppercase;
    cursor: pointer;
}
.header__sign-in .sign-in .sign-in__controls input.enter, .header__sign-up .sign-up .sign-up__controls input.enter {
    opacity: .15;
    height: 50px;
    background: #303290;
    color: white;
    cursor: not-allowed;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    margin-bottom: 0!important;
}
.header__sign-in .sign-in .sign-in__controls input.enter.active, .header__sign-up .sign-up .sign-up__controls input.enter.active {
    opacity: 1;
    cursor: pointer;
}
.header__sign-in .sign-in .sign-in__controls input.enter.active:hover {
    background-color: #333333;
}
.header__sign-in .sign-in .sign-in__password span, .header__sign-up .sign-up .sign-up__password span {
    position: absolute;
    top: 10px;
    right: 0;
    text-decoration: none;
    color: var(--pink);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    background-color: white;
    border: none;
    cursor: pointer;
}
.header__sign-in .sign-in .sign-in__controls span.reg, .header__sign-up .sign-up .sign-up__controls span.reg {
    margin-top: 4px;
    border-color: var(--pink);
    background-color: transparent;
    color: var(--pink);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.header__sign-in .sign-in .sign-in__controls span, .header__sign-up .sign-up .sign-up__controls span {
    padding: 15px 13px;
    border-radius: 8px;
    border: 1px solid transparent;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}
.header__sign-in .sign-in .sign-in__controls span.reg:hover {
    background-color: var(--pink);
    color: white;
}
.product-cart-popup__count span {
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.add-by-vendore-code-popup__controls span:first-child {
    margin-right: 10px;
    padding: 14px 26px;
    border-radius: 8px;
    border: none;
    background-color: var(--deep-purple);
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    display: inline-block;
}
.add-by-vendore-code-popup__controls span:nth-child(2) {
    padding: 15px 34px;
    border-radius: 8px;
    text-transform: uppercase;
    background-color: white;
    color: var(--pink);
    border: 1px solid var(--pink);
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    display: inline-block;
}
.cart__result .condition-delivery span {
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.cart__result .promocode span {
    position: absolute;
    right: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.clothes__products-bottom-controls a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 270px;
    padding: 14px 0;
    background-color: transparent;
    border: 1px solid var(--deep-purple);
    border-radius: 8px;
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.pagination ul a {
    display: -webkit-box;
    display: -ms-flexbox;
    text-decoration: none;
    color: inherit;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 46px;
    height: 46px;
    border: none;
    border-radius: 8px;
    background-color: transparent;
    cursor: pointer;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.pagination ul li:nth-child(2) a, .clothes__content .pagination ul li:nth-last-child(2) a {
    border: 1px solid var(--gainsborough);
}
.pagination ul a:hover {
    color: var(--pink);
}
.pagination ul a.active {
    background-color: var(--deep-purple);
    border-color: var(--deep-purple);
    color: white;
}
.clothes__products-bottom-controls a {
    text-decoration: none;
}
.clothes__products-bottom-controls a span {
    margin-left: 12px;
    color: var(--deep-purple);
    text-transform: uppercase;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.clothes__products-bottom-controls a:hover span {
    color: white;
}
.clothes__products-bottom-controls a:hover {
    background-color: var(--deep-purple);
}
.clothes__products-bottom-controls a:hover path {
    stroke: white;
}
.personal-auth__sign-in .sign-in__controls input{
    display: flex;
    justify-content: center;
    padding: 15px 13px;
    border-radius: 8px;
    border: 1px solid transparent;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.personal-auth__sign-in .sign-in__controls .enter {
    opacity: .15;
    background-color: var(--deep-purple);
    color: white;
    cursor: not-allowed;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.personal-auth__sign-in .sign-in__controls .enter.active {
    opacity: 1;
    cursor: pointer;
}
.personal-auth__sign-in .sign-in__remember-me.checked label:nth-child(2) img{
    display: none;
}
.personal-auth__sign-in .sign-in__remember-me.unchecked label:first-child img{
    display: none;
}
.personal-auth__sign-in .sign-in__remember-me.unchecked label:nth-child(2) img{
    display: block;
}
.personal-auth__sign-in .sign-in__remember-me{
    height: 24px;
}
.profile__side-menu a.active:hover {
    background-color: var(--pink);
    color: white;
}
.personal__sign-up .sign-up__controls input.enter {
    width: 320px;
    opacity: .15;
    background-color: var(--deep-purple);
    color: white;
    cursor: not-allowed;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.personal__sign-up .sign-up__controls input {
    padding: 15px 13px;
    border-radius: 8px;
    border: 1px solid transparent;
    text-transform: uppercase;
    cursor: pointer;
}
.buttonFakeDisabled{
    cursor: default!important;
    opacity: .4;
}
.personal__sign-up .sign-up__controls .enter.active {
    opacity: 1;
    cursor: pointer;
}
.sign-up .sign-up__agreement img {
    margin-right: 12px;
    cursor: pointer;
}
.sign-up .sign-up__agreement.checked img:nth-child(2) {
    display: none;
}
.sign-up .sign-up__agreement.unchecked img:first-child {
    display: none;
}
.sign-up .sign-up__agreement.unchecked img:nth-child(2) {
    display: initial;
}
.customSign{
    display: inline-block;
    width: 85%;
    vertical-align: middle;
}
.customSign a{
    text-decoration: none;
    color: var(--pink);
    transition: .3s ease-in-out;
}
.customSign a:hover {
    color: var(--deep-purple);
}
.cart-popup__results li{
    margin: 0!important;
    display: block!important;
}
.cart-popup__jump-to-cart-button{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex!important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 13px 26px;
    margin: 0!important;
    text-transform: uppercase;
    color: white;
    background-color: var(--deep-purple)!important;
    border-radius: 8px;
    border: none;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
}
.header .middle-menu .cart-popup__jump-to-cart-button span{
    max-width: inherit!important;
}
.header__sign-up div[id*=comp_]{
    width: 332px;
    margin: auto;
    /*padding: 30px; */
}
.criterion__content label {
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
main{
    font-family: "OpenSansRegular", "RobotoMedium";
}
.sendMessage{
    text-align: center;
}
.jsAviable{
    color: var(--deep-purple)!important;
    margin: 0 0 13px!important;
}
.reloadAjaxContent .reloadAjaxContent .products{
    margin: 0;
}
.product-card__detail-view-poup .detail-view-poup__close-button{
    z-index: 1000;
}
.ajaxQuickContent .jsElement{
    padding: 0;
}
.profile-block__fields > ul > li .add-button {
    justify-content: start!important;
}
.popup__controls{
    align-items: center;
}
span.popup__cancel{
    padding: 16px 26px;
}
.popup__save{
    margin-top: 1px;
}
/*.profile__workarea{
    z-index: 100;
}*/
.products4 .products > ul > li:nth-child(3n) {
    margin-right: 26px;
}
.products4 .products > ul > li:nth-child(4n) {
    margin-right: 0;
}
.jsNameOneClick{
    width: 100%;
}
.jsIdProduct{
    position: relative;
}
.jsResultPsevdo{
    position: absolute;
    background: #79ffa2;
    padding: 20px;
    z-index: 10;
    width: 100%;
    font-family: "OpenSansRegular", "RobotoMedium";
    font-size: 15px;
    text-align: center;
    display: none;
}
.productQuickView{
    padding-top: 15px!important;
    background: transparent!important;
}
.cart-popup__content .product-in-cart .product-in-cart__photo {
    margin-right: 10px!important;
}
.product-in-cart__title{
    margin-left: 0!important;
}
.noresultArticle{
    display: block;
    font-size: 14px;
    margin-top: 10px;
    color: #ff0000;
    font-weight: 300;
}
.add-by-vendore-code-popup__message.novalid{
    border-color: #ff0000!important;
}
.profile__no-orders .personal-auth__sign-in{
    margin: 0 auto;
    padding: 40px;
}
.profile__no-orders .personal__forgot-password{
    padding: 40px;
}
.profile__no-orders .personal__sign-up{
    padding: 40px;
}
.sign-up__user-type .select2-container {
    max-width: 100% !important;
}
.jsPrice{
    color: var(--signal-black);
}

/* фиксы */

@media screen and (max-width: 1160px) {
    .clothes__products-bottom-controls a {
        width: 100%;
    }

    .clothes__products-bottom-controls > a:first-child {
        margin-bottom: 30px;
    }

    .clothes__parameters-mobile a {
        text-decoration: none;
        color: unset;
    }

    .product-card__detail-view-poup .detail-view-poup {
        width: 320px;
    }

    .detail-view-popup__detail-photo {
        display: block;
    }

    .product-card__detail-view-poup .detail-view-popup__detail-photo {
        margin-left: 0;
    }

    .product-card__detail-view-poup .detail-view-popup__detail-photo img {
        width: 320px;
    }

    .product-card__detail-view-poup .detail-view-popup__detail-info + div {
        width: 320px !important;
    }

    .product-detail .question {
        width: 100%;
    }
    .js-mobile-menu-category{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 320px;
        height: 58px;
        margin: 0 auto;
    }
    .header-mobile__menu ul li .js-mobile-menu-category span {
        margin-right: auto;
    }
    .search-mobile__field button{
        top: 6px;
    }
    .search-mobile__field button.field-clear {
        top: 18px;
    }
    .form_search{
        margin-bottom: 40px;
    }
    .search-page .search_field{
        width: 200px;
        min-width: 200px;
        margin-right: 0;
    }
    .reloadAjaxContent .products > ul{
        width: 100%;
    }
}
.nextContentPage .products{
    margin-top: 0!important;
}
.js-sign-in-open, .js-open-sign-up,.personal-area,.logout{
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.js-sign-in-open:hover, .js-open-sign-up:hover,.personal-area:hover,.logout:hover{
    color: var(--pink);
}
.top-menu .selected{
    color: var(--pink) !important;
}
.contacts__methods .is-empty:first-child{
    width: 380px;
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
.contacts__methods .is-empty:first-child input{
    margin: 0;
    width: 100%;
}
.contacts__methods .is-empty:nth-child(2){
    width: 270px;
    display: inline-block;
}
.contacts__methods .is-empty:nth-child(2) input{
    margin: 0;
    width: 100%;
}
.novalid{
    background: #ffc2c2!important;
}
.agreementContacts{
    margin-top: 7px!important;
}

.formContacts{
    width: 675px;
}
@media screen and (max-width: 1160px) {
    .formContacts {
        width: 100%;
    }
}
.formContacts .agreement{
    cursor: pointer;
}
.submitJs[disabled]{
    cursor: not-allowed;
    opacity: .3;
}
.submitJs[disabled]:hover{
    border: 2px solid var(--pink)!important;
    background-color: transparent!important;
    color: var(--pink) !important;
}
.bottom-menu__link.selected{
    background-color: var(--pink);
}
.header__categories .selected{
    color: var(--pink)!important;
}
.articleOneClick{
    font-family: "OpenSansRegular", "RobotoMedium"!important;
}
.successTextForm{
    display: none;
    font-family: "OpenSansRegular", "RobotoMedium"!important;
}
.old_price{
    text-decoration: line-through;
    font-size: 15px;
    color: #ccc;
}
.old_price_detail{
    margin: 0 0 5px 7px;
}
.header .middle-menu .logout:hover,
.header .middle-menu .personal-area:hover{
    color: var(--pink);
}
.detai img{
    max-width: 100%;
}
@media (max-width: 1160px){
    .mapouter{
        overflow: hidden;
    }
    .contacts__methods .is-empty:first-child{
        width: 100%;
        margin-bottom: 10px;
    }
    .contacts__methods .is-empty:nth-child(2){
        width: 100%;
        margin-bottom: 10px;
    }

    .product-card__info > div > a{
        width: 100%;
        margin-right: 0;
    }
}
.detail-view-popup__detail-info .detail-info__price span{
    font-size: 14px;
}

.detail-view-popup__detail-info .detail-info__price .jsPrice{
    font-size: 24px;
}

.cart__result .tip p.customTop{
    top: -104px;
}
.good.sale ul:nth-child(5) p:first-child {
    text-decoration: line-through;
}
.good ul:nth-child(5) p {
    margin: 0;
    text-align: right;
}
.margin0{
    margin: 5px 0!important;
}
.product-cart-popup__count .active g {
    opacity: 1;
}
.ajax_preloader{
    position: relative;
}
.ajax_preloader:before{
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    background: #ccc;
    opacity: 0.5;
    height: 100%;
    width: 100%;
    display: block;
    content: "";
}

.ajax_preloader:after {
    position: absolute;
    left: calc(50% - 24px);
    top: calc(50% - 24px);
    z-index: 10;
    height: 24px;
    width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: initial;
    content: url('../../assets/img/loader.svg');
    -webkit-animation: 2s linear 0s infinite forwards rotatePreloader;
    -moz-animation: 2s linear 0s infinite forwards rotatePreloader;
      -o-animation: 2s linear 0s infinite forwards rotatePreloader;
         animation: 2s linear 0s infinite forwards rotatePreloader;
}

@-webkit-keyframes rotatePreloader { from { transform: rotate(0deg); } to { transform: rotate(360deg);}  }
   @-moz-keyframes rotatePreloader { from { transform: rotate(0deg); } to { transform: rotate(360deg);}  }
     @-o-keyframes rotatePreloader { from { transform: rotate(0deg); } to { transform: rotate(360deg);}  }
        @keyframes rotatePreloader { from { transform: rotate(0deg); } to { transform: rotate(360deg);}  }


.cloudzoom-lens + div {
    display: none !important;
}

.js-good-content {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .4);
    overflow-y: auto;
}
.js-good-content > article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 332px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    margin: auto;
    padding: 30px;
    border-radius: 8px;
    background-color: white;
    border: 1px solid #E0E0E0;
}
.js-good-content > article header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 26px;
}
.js-good-content>article header button {
    padding: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.js-good-content>article p {
    margin: 0;
    color: var(--signal-black);
    font-family: "OpenSansBold", "RobotoMedium";
}
.js-good-content>article p:nth-child(3) {
    margin-bottom: 26px;
}
.js-good-close{
    width: 100%;
    margin-top: 10px;
    padding: 14px 0;
    text-transform: uppercase;
    background-color: white;
    border: 2px solid var(--pink);
    border-radius: 8px;
    color: var(--pink);
    font-size: 13px;
    font-family: "OpenSansSemiBold";
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
}
.js-good-close:hover {
    background-color: var(--pink);
    color: white;
}
.js-good-check{
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 13px 24px 13px;
    border-radius: 8px;
    background-color: var(--deep-purple);
    border: none;
    color: white;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
}
.js-good-check:hover {
    background-color: #333333;
}
.goodTextBasket{
    font-family: "OpenSansRegular", "RobotoMedium"!important;
    margin-bottom: 20px!important;
}
.btnColor_white{
    border: 2px solid #aca8d1!important;
    margin: 0 4px!important;
}
.detail-view-popup__detail-info .detail-info__colors-buttons .btnColor_white.active {
    border: 2px solid var(--pink)!important;
}

@media screen and (max-width: 414px) {
    .product-card__additional-info li {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}
